Just wondering which version of IDM would be best for an upgrade from
3.0.1 for AD running on Windows Server 2008 with Exchange 2007? The
machines are 64 bit too.

I'm assuming 3.6 is the safest since it says its supported in the doc,
but I have a feeling that 3.5.1 will also work despite the fact it says
only Windows server 2000 and 2003. Anything I should be concerned about
if I upgrade to IDM 3.5.1 instead of 3.6?


--
mlee22
------------------------------------------------------------------------
mlee22's Profile: http://forums.novell.com/member.php?userid=25018
View this thread: http://forums.novell.com/showthread.php?t=354843